.cmp-landing-we-love-angular {
  .container {
    padding: 25px;
    border-top: 1px dotted #cccccc;
    border-bottom: 1px dotted #cccccc;
    text-align: center;

    .angular-image {
      width: 128px;
      height: 128px;
      background-size: 100%;
      background-image: url(./resources/angular.png);
      background-repeat: no-repeat;
      margin: 0 auto;
    }

    h1 {
      font-family: "Futura PT Light", sans-serif;
      color: #555;
    }
  }
}